Subject: Your e-mail to Diapers.com (Quidsi Retail an Amazon company)
From: "Amazon.com" <[email-masked]>
To: Michael Bishop <[email-masked]>
Date: Mon, 15 Jun 2015 15:09:26 +0000

Here is a copy of the e-mail that you sent to Diapers.com (Quidsi Retail, an Amazon company).

Order ID 105-5433481-7881064:
1 of Gerber Baby Girls' 3 Piece Sunflower Dress Set, Yellow, 3 6 Months [ASIN: B00Q2OVTL2] 

------------- Begin message -------------

Hello Bryton.
I appreciate you dong this for me especially when this was in no way the fault of your company.  This kind of Customer Service goes beyond my expectations and I truly appreciate it!  It is good to know that we still have companies that value taking care of their customers.  Thank you greatly!
Sincerely,
Michael Bishop

--- Original message ---

Hello Michael,

Thanks for reaching out to us. I hope this email is reaching you well.

I can understand that this is a lot of shipping on one dress set, Michael. I'm sorry that you didn't notice the shipping charge.

Normally we're not able to refund shipping in a situation like this. We have our shipping charge, and a consumer has a responsibility to pay attention to their total when they're checking out. However, we want to be courteous to you, Michael. As a one time courtesy, we're going to get you refunded for the $5.99 shipping.

You'll see the $5.99 refunded back to your original method of payment,

Michael. This will post within 3 to 5 business days.

We want to be courteous to our customers, Michael, and we won't always be able to refund shipping charges. I'm glad we're able to help you out with this, though, and if you need anything else we're here for you.

If you have any other questions or concerns, please feel free to contact us. We're here 24/7, and we always pick up the phone.

Thanks,

Bryton M.

Customer Care

From: Michael Bishop - Amazon Marketplace [[e-mail address removed]]
Sent: Friday, June 12, 2015 01:34 PM
To: Diapers.com Customer Care
Subject: Shipping inquiry from Amazon customer Michael Bishop (Order: 105-5433481-7881064)

Order ID 105-5433481-7881064:
1 of Gerber Baby Girls' 3 Piece Sunflower Dress Set, Yellow, 3 6 Months [ASIN: B00Q2OVTL2]

------------- Begin message -------------

Hello.
I ordered this item with other items so that I could get the Prime Member free 2-day shipping.  Apparently this is not fulfilled by Amazon so it was broken out and I was charged separate shipping for just this 1 item.  I received the item the same day as the other 3 items that ordered with it but in a separate package of course.  I have gone round and round with Amazon about this but they just want to disagree.  I understand that this isn't anyone's fault on your end as your company has done what it was supposed to do.  I received them item in great shape, it's a nice product and I got it in a timely matter.  However, I may not have purchased it had I seen that it was going to cost me more than 50%+ with having to pay the shipping.  Again, I am not saying your company is responsible for any of this but am asking if there might be anything you might do on my behalf to possibly get my shipping refunded.  I greatly appreciate your assistance regarding this matter.
Sincerely,
Michael Bishop

------------- End message -------------

For Your Information: To help arbitrate disputes and preserve trust and safety, we retain all messages buyers and sellers send through Amazon.com for two years.  This includes your response to the message above.  Amazon.com uses filtering technology to protect buyers and sellers from possible fraud.  Messages that fail this filtering will not be transmitted.

We want you to buy with confidence anytime you purchase products on Amazon.com. Learn more about Safe Online Shopping (http://www.amazon.com/gp/help/customer/display.html?nodeId=551434) and our safe buying guarantee (http://www.amazon.com/gp/help/customer/display.html?nodeId=537868).